VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Here is a list of all class members with links to the classes they belong to:

### - n -

- name : ClassInfo::Data , Module , ClassInfo , Vst2xProgram
- needBarPositionMusic() : ProcessContextRequirements
- needChord() : ProcessContextRequirements
- needContinousTimeSamples() : ProcessContextRequirements
- needCycleMusic() : ProcessContextRequirements
- needFrameRate() : ProcessContextRequirements
- needProjectTimeMusic() : ProcessContextRequirements
- needSamplesToNextClock() : ProcessContextRequirements
- needSystemTime() : ProcessContextRequirements
- needTempo() : ProcessContextRequirements
- needTimeSignature() : ProcessContextRequirements
- needTransportState() : ProcessContextRequirements
- newBlockReadyToBeSend() : IDataExchangeHandlerHost
- normalizedParamToPlain() : EditController
- NoteExpressionType() : NoteExpressionType
- NoteExpressionTypeContainer() : NoteExpressionTypeContainer
- noteExps : NoteExpressionTypeContainer
- notify() : ComponentBase , ConnectionProxy , VSTGUIEditor
- notifyProgramListChange() : EditControllerEx1
- notifyUnitSelection() : EditControllerEx1
- numAudioBlocksToProcess : TestDefaults
- numberOfQueuesChanged() : IDataExchangeHandlerHost
- numBlocks : DataExchangeHandler::Config
- numIterations : TestDefaults

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.